<?xml version="1.0" encoding="utf-8"?>
<component size="198,168" extention="Button">
  <displayList>
    <image id="n6_laxm" name="red" src="sebx6" fileName="img/com_redpoint.png" pkg="o9974uc5" xy="168,2" visible="false"/>
    <image id="n7_m0oh" name="n7" src="m0ohu" fileName="img/lobby_m_icon001.png" pkg="o9974uc5" xy="0,0"/>
    <component id="n8_lv4g" name="pass_pro" src="lv4g28" fileName="btn/prograss_1.xml" pkg="o9974uc5" xy="35,133" size="128,32">
      <ProgressBar value="50" max="100"/>
    </component>
    <text id="n9_lv4g" name="number_text" xy="46,130" size="106,36" fontSize="26" color="#ffffff" align="center" vAlign="middle" autoSize="none" strokeColor="#0f770d" strokeSize="2" text="Lv.1"/>
  </displayList>
  <Button/>
</component>